/*
 * inverter.h
 *
 *  Created on: 25.10.2016
 *      Author: dehottgw
 */

#ifndef INVERTER_H_
#define INVERTER_H_


void inverterBegin();
void inverterSetFrequency(uint8_t freqOut);


#endif /* INVERTER_H_ */
